@charset "utf-8";

div#e_lindau{}

div#e_lindau #subContents {
	font-size: 83%;
	line-height: 130%;
	border: 0px solid #CCCCCC;
	padding: 9px;
}
div#e_lindau #subTitle {
	width: 100%;
}
div#e_lindau #subTitle td {
	background-image: url(../../english/e-lindau/img/sub_title_bg.jpg);
	vertical-align: bottom;
	background-color: #C16A7D;
	background-repeat: repeat-x;
	background-position: left top;
}

/* ======================
	Header Tag
====================== */
div#e_lindau #subTitle h2 {
	color: #FFFFFF;
	font-size: 100%;
	margin: 0px;
	padding-bottom: 3px;
	padding-left: 5px;
}
div#e_lindau #subContents h3 {
	background-image: url(../../english/e-lindau/img/sub_stitle_right.jpg);
	background-repeat: no-repeat;
	background-position: right bottom;
	color: #E34864;
	font-size: 110%;
	margin-top: 1em;
	margin-bottom: 1em;
}
div#e_lindau #subContents h3 span {
	display: block;
	padding: 5px 10px;
	border-top: 1px solid #f2f2f2;
	border-right: 1px solid #B8B8B8;
	margin-bottom: 1px;
	border-left: 1px solid #f2f2f2;
}
div#e_lindau #subContents p {
	margin-top: 1em;
	margin-bottom: 1em;
}


div#e_lindau #subContents .pagetop {
	padding: 5px;
	margin-top: 1em;
	text-align: right;
}

div#e_lindau #subContents h4 {
	color: #CC3333;
	margin-bottom: 0.7em;
	font-size: 105%;
	border-bottom: 1px dotted #DEBEBE;
	padding-bottom: 3px;
}



/* ======================
	selection_agenda.html
====================== */
div#e_lindau #subContents .schedule01 .teble01 td,
div#e_lindau #subContents .schedule02 .teble01 td {
	font-size: 110%;
}
div#e_lindau #subContents .schedule01 .teble01 th {
	background: #ECB0BF;
}
div#e_lindau #subContents .schedule02 .teble01 th {
	background: #9EBEDE;
}

/* ======================
	outline.html
====================== */
div#e_lindau #subContents .hon {
	margin-left: 30px;
}

div#e_lindau #subContents .hon ul {
	margin: 0px;
	padding: 0px 0px 0px 1.5em;
}

div#e_lindau .cellPadding {
	padding-top: 1em;
}
div#e_lindau #subContents ul.hon {
	padding-left: 20px;
}

/* ======================
	Table
====================== */
div#e_lindau #subContents .teble01 {
	border-top: 1px solid #A8864A;
	border-left: 1px solid #A8864A;
}
div#e_lindau #subContents .teble01 td {
	border-right: 1px solid #A8864A;
	border-bottom: 1px solid #A8864A;
	padding:10px;
}
div#e_lindau #subContents .teble01 th {
	border-right: 1px solid #A8864A;
	border-bottom: 1px solid #A8864A;
	text-align: left;
	background-color: #F4EDCA;
	color: #666666;
}
/*2011-05-02 ADD*/
div#e_lindau #subContents .teble02 {
	border-top: 1px solid #A8864A;
	border-left: 1px solid #A8864A;
}
div#e_lindau #subContents .teble02 td {
	border-right: 1px solid #A8864A;
	border-bottom: 1px solid #A8864A;
	padding:10px;
}
div#e_lindau #subContents .teble02 th {
	border-right: 1px solid #A8864A;
	border-bottom: 1px solid #A8864A;
	background-color: #F4EDCA;
	color: #666666;
}